body,html {
  height: 100%;
}

body {
  padding-top: 0px;
  margin-top: 50px;
}

.navbar{
    background-color: #8da873;
    color: #FFF;

}
.navbar-inverse .navbar-brand {
    color: #FFF;
}
.navbar-inverse .navbar-nav>li>a{
    color: #FFF;
}
.navbar-nav{
    background-color: #8da873;
}
.transparent{
  opacity:0.5; /* Transparent Background 50% */
}
.round-box{
    -moz-border-radius:10px;  /* for Firefox */
    -webkit-border-radius:10px; /* for Webkit-Browsers */
    border-radius:10px; /* regular */
}


.wide {
  width:100%;
  height:100%;
  height:calc(100% - 1px);
  background-image:url('../img/mantou_sakura.png');
  background-position: center 0px;
  background-size:cover;
}

.wide img {
  width:100%;
}

.sushi-bg {
  width:100%;
  height:100%;
  height:calc(100% - 1px);
  background-image:url('../img/sushi.jpg');
  background-position: center center;
  background-size:cover;
}

.sushi-bg img {
  width:100%;
}

.bold {
    font-weight: bold;
}
.txt-white{
    color: #FFF;
}

.w100p{
   width: 100%; 
}